* {
    margin: 0;
    padding: 0;
    font-family: "Adwaita Sans", sans-serif;
}

a, h1, h2, h3, h4, p {
    text-decoration: none;
    color: var(--furi-text-current);
}

@font-face {
    font-family: Adwaita Sans;
    src: url(fonts/AdwaitaSans-Regular.ttf);
}

body {
    background-color: var(--furi-bg-current);
}

:root {
    --furi-dark: #141517;
    --furi-dark-light: rgb(51, 51, 54);
    --furi-light: #f7f7f7;
    --furi-blue: #4a42d6;
    --furi-light-cyan: #6cb4cd;
    --furi-dark-cyan: #10627e;
    --furi-gray: #ecf0f8;
    --furi-blue-light: #d4d3ff;
    --furi-bg-current: var(--furi-light);
    --furi-card-current: var(--furi-gray);
    --furi-text-current: var(--furi-dark);
    --furi-text-inverted-current: var(--furi-light);
    --furi-accent-current: var(--furi-blue);
    --furi-accent2-current: var(--furi-light-cyan);
}

.section {
    padding: 1rem 20rem;
    border-bottom: 4px solid var(--furi-accent-current);
    margin: auto;
}

.section:last-child {
    border-bottom: none;
}
  .center-text {
    text-align: center;
    font-size: 2rem;
    margin: 3rem 0rem;
  }

  .center-text p {
    margin: 3rem;
    font-size: 1.5rem;
  }

@media (max-width: 768px) {
  .center-text {
    margin: 2rem;
    font-size: 1.5rem;
  }

  .center-text p {
    margin: 1.5rem;
    font-size: 1.2rem;
  }
}


@media (max-width: 1024px) {
.section {
    padding: 1rem 4rem;
}
}

@media (max-width: 600px) {
.section {
    padding: 1rem 0rem;
}
}

@media(prefers-color-scheme:dark) {
:root {
    --furi-bg-current: var(--furi-dark);
    --furi-text-current: var(--furi-light);
    --furi-text-inverted-current: var(--furi-dark);
    --furi-accent-current: var(--furi-blue-light);
    --furi-card-current: var(--furi-dark-light);
    --furi-accent2-current: var(--furi-dark-cyan);
}
}